50 50
XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
X.X.........X...........X...X...X...X.X.X.X...X..X
X.X.XXXXXXXXXXXXXXX.XXXXXXX.X.XXX.XXX.X.X.XXX.X.XX
X...X.X.........X.......X...X.X.X.X.X...X.....X..X
X.XXX.XXX.X.XXX.XXXXX.XXX.XXX.X.X.X.X.XXXXX.XXX.XX
X...X...X.X.X.X.X...X...X.X.......X.X...X.....X..X
X.XXX.XXXXX.X.X.XXX.X.XXX.X.XXXXXXX.XXX.X.XXXXX.XX
X.X.X...X...X.X.X.X.....X.X...X.......X.......X..X
X.X.X.XXXXXXX.X.X.X.XXX.X.XXX.XXXXXXX.X.XXXXXXX.XX
X.......X...X...X.X...X.X.....X.X.X...X.....X.X..X
XXXXXXX.XXX.XXX.X.X.XXX.X.XXX.X.X.X.XXX.X.XXX.X.XX
X.X.X.X.X.....X.....X.X.X.X.......X...X.X.....X..X
X.X.X.X.XXX.X.XXX.XXX.XXX.X.XXXXX.X.XXXXX.X.XXX.XX
X.......X...X...X.X.X.X...X.X.X...X.X.....X.X....X
XXXXX.X.X.XXXXX.X.X.X.X.XXXXX.XXXXX.XXX.XXXXXXX.XX
X.....X.X.X.X.........X...X...X.....X.X..........X
X.XXX.XXXXX.X.XXXXXXX.X.XXX.XXXXX.X.X.X.XXXXXXX.XX
X...X.X.....X.X.X.....X.......X.X.X.X.....X...X..X
X.XXXXX.XXX.XXX.XXX.XXXXXXX.X.X.XXX.XXXXX.XXX.X.XX
X.......X.X...X.....X.X.....X...X...X.......X.X..X
X.XXXXX.X.XXX.X.XXX.X.XXX.XXX.X.XXX.X.XXX.XXX.XXXX
X.X...X...X...X...X.X...X.X...X.X...X.X.....X....X
XXXXX.X.XXXXX.X.XXXXX.X.X.X.X.XXXXX.X.XXX.XXX.XXXX
X.......X.X.X...X.....X...X.X.........X.X........X
X.XXX.XXX.X.X.X.XXXXX.X.X.X.XXXXX.X.XXX.X.X.XXXXXX
X.X.....X.....X...X...X.X.X.X.X.X.X.X.X.X.X......X
XXX.XXX.XXXXXXXXXXXXXXX.X.XXX.X.X.X.X.X.X.X.X.XXXX
X.....X.X...X.......X...X.....X...X.X.X...X.X.X..X
XXXXX.XXX.XXX.X.X.X.XXX.X.X.XXXXX.XXX.XXXXX.XXX.XX
X.X...X...X...X.X.X.....X.X.X.......X.X.X.X......X
X.X.XXX.X.XXX.XXXXXXXXX.XXXXX.XXX.XXX.X.X.XXX.X.XX
X...X.X.X.....X...X.........X.X...X.......X...X..X
X.XXX.XXX.XXX.XXX.XXXXXXX.XXXXX.X.XXXXX.XXX.XXXXXX
X...X...X...X.X...X.......X.X...X.....X.X...X.X..X
X.XXX.XXX.X.XXXXX.XXXXX.XXX.XXXXXXX.XXX.XXX.X.X.XX
X.X.......X.....X...X...X.X.X.....X.X.........X..X
X.XXXXXXXXXXX.XXXXX.XXX.X.X.XXX.XXXXXXXXXXXXX.X.XX
X.................X.........X...X...X...X.X.X....X
X.X.X.XXXXXXX.XXXXX.XXXXX.XXXXX.X.X.X.X.X.X.XXX.XX
X.X.X.X.X.........X.X.X...X...X...X.X.X.....X.X..X
X.XXX.X.X.XXXXX.XXXXX.X.XXX.XXXXX.XXXXX.X.XXX.XXXX
X.X...X...X.......X.........X...........X.X.X....X
X.XXX.X.X.XXXXX.XXX.XXX.XXX.XXXXX.X.XXX.XXX.X.XXXX
X.X.X.X.X.X.X.....X.X...X.X...X.X.X...X.X...X....X
XXX.X.XXX.X.X.X.X.X.XXXXX.X.XXX.XXXXX.X.XXX.X.X.XX
X.......X...X.X.X.X.......X.....X.....X.......X..X
X.XXXXXXX.X.XXXXX.X.X.XXX.X.X.XXX.XXXXX.X.XXX.X.XX
X.X.......X.X.....X.X...X.X.X.......X...X.X...X..X
X.X.X.X.X.X.X.X.X.X.X.X.X.X.X.X.X.X.X.X.X.X.X.X.XX
XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
